Get jobboard job offers
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
reference?|array<string>
One or more job offer references
min_publication_date?|
Minimum date for filtering job offers
max_publication_date?|
Maximum date for filtering job offers
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/jobboard/job-offers"{
"message": "string",
"data": [
{
"id": 0,
"title": "string",
"reference": "string",
"reference_2": "string",
"reference_3": "string",
"subsidiary": "string",
"subsidiary_jobboard_id": "string",
"description": "string"
}
],
"meta": {
"next_link": "string"
}
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}{
"message": "string",
"errors": [
{
"message": "string",
"data": null
}
]
}